




$root-font-size: 13px; 
$root-font-size-lg: 13px; 
$root-font-size-md: 12px; 


$content-bg-color: $gray-100 !default;
$content-border-radius: 1.5rem !default;


$content-spacing: (
  desktop: 30px,
  
  tablet-and-mobile: 15px,
) !default;


$content-spacing-toolbar: (
  desktop: 15px,
  
  tablet-and-mobile: 10px,
) !default;


$header-config: (
  
  default:
    (
      height: (
        desktop: 65px,
        tablet-and-mobile: 55px,
      ),
      bg-color: $white,
    ),
  
  fixed:
    (
      height: (
        desktop: 65px,
        tablet-and-mobile: 55px,
      ),
      z-index: 100,
      bg-color: $white,
      box-shadow: 0px 10px 30px 0px rgba(82, 63, 105, 0.05),
    )
) !default;


$toolbar-config: (
  
  fixed:
    (
      height: (
        desktop: 75px,
        tablet-and-mobile: 60px,
      ),
      z-index: 99,
      bg-color: $white,
      box-shadow: 0px 10px 30px 0px rgba(82, 63, 105, 0.05),
      border-color: $border-color,
    )
) !default;


$aside-config: (
  z-index: 101,
  
  transition-speed: 0.3s,
  
  padding-x: 25px,
  menu-indention: 0.75rem,
  bg-color: #1a1a1b,
  width: 265px,
  
  minimized-width: 75px,
  
  box-shadow: 0 0 28px 0 rgba(82, 63, 105, 0.05),
  
  minimized-hover-box-shadow: 5px 0px 10px rgba(70, 78, 95, 0.075),
) !default;
